
MyTEO MYSQL - Bug #11674

Search and List Organisation Profile > Unable to search

10 June 2021 11:31 AM - Boon Yow Chua

Status: Closed Start date: 10 June 2021

Priority: Normal Due date:  

Assignee: Boon Yow Chua % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

http://makefit.dyndns.biz/sg/cc_iam/organisationProfileModule/listOrganisationProfileByPage.htm?firstTime=Y

Search and List Organisation Profile > Unable to search

History

#1 - 10 June 2021 11:57 AM - Chew Kim Hian

- Status changed from New to Resolved

- Assignee changed from Chew Kim Hian to Boon Yow Chua

#2 - 15 June 2021 09:45 AM - Boon Yow Chua

Tested. OK

#3 - 15 June 2021 09:45 AM - Boon Yow Chua

- Status changed from Resolved to Closed
